[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
3948230=Yakuza Kiwami 3 & Dark Ties - Legendary Outfit Pack
3948240=Yakuza Kiwami 3 & Dark Ties - Legendary Lads & Gals Set
3948250=Yakuza Kiwami 3 & Dark Ties - Ryukyu Gal Gang: Customization Pack
3948260=Yakuza Kiwami 3 & Dark Ties - Flip Phone Customization Pack
3948270=Yakuza Kiwami 3 & Dark Ties -  Legendary BGM CD Pack
3948280=Yakuza Kiwami 3 & Dark Ties - Ryukyu Gal Gang: Ichiban Legendary Lad
3957290=Yakuza Kiwami 3 & Dark Ties - Ichiban Kasuga Legendary Outfit Pack
